Submit #301028: Tenda F1203 V2.0.1.6 buffer overflowinfo

TitleTenda F1203 V2.0.1.6 buffer overflow
DescriptionThe Tenda F1203 V2.0.1.6 firmware has a stack overflow vulnerability in the PPPOEPassword parameter of formQuickIndex function.
Source⚠️ https://github.com/abcdefg-png/IoT-vulnerable/blob/main/Tenda/F/F1203/formQuickIndex.md
Userwxhwxhwxh_tutu (ID 65923)
Submission03/19/2024 06:50 AM (3 months ago)
Moderation03/27/2024 08:04 AM (8 days later)
StatusAccepted
VulDB Entry258146

Do you need the next level of professionalism?

Upgrade your account now!